package m05bBD;

/**
 * This class holds information about an order,
 * which is stored in the database table <tt>m0538t00</tt>.
 * The table <tt>m0538t00_tiposReforma</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0538T00 (
  COD_TIPREF_38		NUMBER (6)    NOT NULL,
  DESC_38     	VARCHAR2 (50),
  PRIMARY KEY ( COD_TIPREF_38 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bTiposReforma implements java.io.Serializable{

  private String trf_codigo    				= "";
  private String trf_descripcion        	= "";
  private String trf_descripcionEu        	= "";

  public String getTrf_codigo(){return trf_codigo;}
  public void setTrf_codigo(String n) {	trf_codigo = n;}

  public String getTrf_descripcion(){return trf_descripcion;}
  public void setTrf_descripcion(String n){trf_descripcion = n;}
  public String getTrf_descripcionEu(){return trf_descripcionEu;}
  public void setTrf_descripcionEu(String n){trf_descripcionEu = n;}

  public String toString(){
    String s = "";
    s += "[Codigo  = " + trf_codigo + "]";
    s += "[Descripcion = " + trf_descripcion + "]";

    return s;
  }
 }